RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.6
ImageTagDeploy: 24.3.6
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.6
ImageTagRelease: 24.3.6
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.6
